[package]
name = "web_dioxus"
version = "0.1.0"
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
#wasm-bindgen = "0.2.78"
#axum = "0.4.3"
#dioxus = { features = ["ssr"], version = "0.1.8" }
#tokio = { version = "1.15.0", features = ["full"] }
dioxus = { version = "0.1.8", features = ["web", "router"] }
wasm-bindgen = "0.2.78"